@import url('https://fonts.googleapis.com/css2?family=Fredoka:wght@300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
  font-family: 'Poppins', sans-serif;
  color: #8f8f8f;
}

span {
  font-weight: 500;
  color: #ce4b56;
}
header{
  background: url('/public/herocom.jpg'),no-repeat;
}
h1 {
  color: white;
}

.main-content {
  background-color: #ffffff;
  padding: 20px 0;
  text-align: center;
}

.collection {
  margin-top: 30px;
}


.collection img {
  transition: transform 0.3s ease-in-out;
}

.collection img:hover {
  transform: scale(1.1);
  box-shadow: inset;
}

h2{
  font-weight: 600;
  
}
.topper {
  background-color: #f56d78; 
  color: white;
  text-align: center;
  padding: 5px 0;
}
.topper a {
  color: white;
  text-decoration: underline;
}

.whatsapp-button {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 60px;
  height: 60px;
  background-color: #25D366;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.432);
  z-index: 30;
}

.whatsapp-button img {
  width: 30px;
  height: 30px;
}
 /* Custom CSS for image sizing on mobile */
 @media (max-width: 576px) {
  .collection img {
    width: 75%;
    height: auto;
  }
}
.footer {
  background-color: #f56d78; 
  color: white;
  text-align: center;
}